### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Index

###### Properties

- Optional addLevel
- Optional configIndex
- index

### Properties

addLevel
`addLevel: `boolean``
Type : `boolean`
Optional

configIndex
`configIndex: `number``
Type : `number`
Optional

index
`index: `string | number``
Type : `string | number`

# result-matching ""

# No results matching ""